Subject: [lojban] Re: materials needed for resumption of ju'i lobypli

From: Robin Lee Powell <[email-masked]>
Date: Fri, 18 Apr 2003 00:16:48 -0700

On Thu, Apr 17, 2003 at 11:10:47PM -0500, Jordan DeLong wrote:
> Dunno. All you *really* need to know is that
> mu'ei gi mi klama le zarci gi mi citka lo nanba
> means
> If I were to go to the store, I would eat some bread.

*Thank* you. That, and a bunch more examples, and some guidelines
so that I know how to actually use it in conversation.

If I wanted to learn modal logic, I'd go do that. I don't. At all.
But since a bunch of people seem to think mu'ei is the hottest thing
since je'o to zo'o toi, I bloody damned well better be able to learn
how to use it without reading multiple books just for one cmavo.

I'm not sure what that was so hard to get across.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi